Bug 149035 - Add choice of resier filesystem by default
Add choice of resier filesystem by default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 22:01 EST by Marc Perkel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-20 15:43:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Perkel 2005-02-17 22:01:07 EST
Description of problem: When installing Fedora - the choice of the
Reiser Filesysten doesn't show up by default and requires special
command line to enable it.


Version-Release number of selected component (if applicable): all


How reproducible: always

It is REALLY annoying that the reiser filesystem is actively hidden
from the user at install.
Comment 1 Jeremy Katz 2005-02-20 15:43:10 EST
reiserfs doesn't support all of the features we need (for example, it
doesn't support SELinux at all) and we can't actively support lots of
different filesystems.

Note You need to log in before you can comment on or make changes to this bug.